This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 15819 - English description in italian setup
English description in italian setup
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: specspo (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-09 09:45 EDT by Andrea Borgia
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-24 10:31:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrea Borgia 2000-08-09 09:45:35 EDT
See 15818
Comment 1 Andrea Borgia 2000-08-27 10:57:51 EDT
Still there in RC2.
Comment 2 Preston Brown 2001-01-31 18:06:32 EST
should be fixed in our next release / rawhide.

Note You need to log in before you can comment on or make changes to this bug.